
5. Рабочие формулы и исходные данные

\begin{table}[H]
    \caption{Исходные данные} \label{tbl:sourceD}
    \begin{tabular}{|c|c|c|}
        \hline
        Вариант задания & Положение груза на спице & Количество шайб на каретке \\
        \hline
        5 & 3 & 1 \\
        \hline
    \end{tabular}
\end{table}

\begin{eqnarray}
    a_\text{граф} &=& \frac{\Delta h}{\Delta\frac{t^2}{2}} = \frac{h_b - h_a}{(\frac{t^2}{2})_b - (\frac{t^2}{2})_a};\label{eql:agraf} \\
    \overline{t} &=& \frac{1}{n}\sum_{i=1}^n t_i;\label{eql:avt} \\
    S_{\overline{t}} &=& \sqrt{\frac{\sum\nolimits_{i=1}^n (t_i - \overline{t})^2}{n(n-1)}};\label{eql:savt} \\
    \Delta_{\overline{t}} &=& t_{\alpha n} S_{\overline{t}}\text{, где }t_{\alpha n}=2.78 \text{ для }n=5;\label{eql:stud} \\
    \Delta_{t} &=& \sqrt{\Delta_{\overline{t}}^2 + \big(\frac{2}{3}\Delta_{\text{иt}}\big)^2}\text{, где }\Delta_{\text{иt}}=0.2\text{ c};\label{eql:dovint}\\
    \epsilon_{t} &=& \frac{\Delta_{t}}{\overline{t}}*100\%;\label{eql:err1} \\
    \overline{a} &=& \frac{2 h}{\overline{t}^2}; \label{eql:ava} \\
    \Delta_{\text{и} h} &=& 1.4 \Delta_{\text{и} H};\label{eql:errh}\\
    \epsilon_{h} &=& \frac{\Delta_h}{h} = \frac{2 \Delta_{\text{и} h}}{3(H - H_0)}*100\%;\label{eql:err2} \\
    \epsilon_a &=& \sqrt{(2 \epsilon_{t})^2 + \epsilon_{h}^2};\label{eql:erra}\\
    \Delta_a &=& \frac{\epsilon_a \overline{a}}{100\%}\label{eql:absa}
\end{eqnarray}
